View Issue Details

IDProjectCategoryView StatusLast Update
0000414FakturamaDokumente (Documents)public2018-06-29 15:09
Reporter3xhossa Assigned Torheydenr  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.6.7 
Target Version2.0.3Fixed in Version2.0.3 
Summary0000414: [FAK-414 (alt)] Anordnung der drei Felder in Zahlungsart
Description

Im Editor für die Zahlungsarten wäre es hilfreich, wenn die drei Felder übereinander und dafür auf die gesamte Breite gezogen dargestellt werden könnten. So ist es leider sehr unübersichtlich.

TagsNo tags attached.

Activities

3xhossa

2015-01-24 17:25

reporter   ~0000452

Last edited: 2018-06-29 12:51

View 2 revisions

Tut mir leid, hatte vergessen den zweiten Punkt anzufügen. Hoffe das klappt auch für 1.6.8: die Platzhalter, die unter/neben den Textfeldern angegeben sind, sollten möglichst eindeutig zugeordnet werden. Also welcher Platzhalter in welchem der Felder verarbeitet wird. Sollten alle Platzhalter in jedem Feld verwendet werden können, würde eine Auflistung unter dem dritten Feld reichen. Wenn möglich, alphabetisch sortiert ;-)

rheydenr

2018-06-29 15:09

administrator   ~0000786

wurde umgesetzt. Die Platzhalter können jetzt über einen entsprechenden Button neben dem Textfeld eingefügt werden.

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 00:08 rheydenr Note Added: 0000452
2017-12-30 03:08 rheydenr Severity minor => feature
2017-12-30 22:44 rheydenr Target Version 2.1.0 => 2.0.2
2018-01-27 00:00 rheydenr Target Version 2.0.2 => 2.0.3
2018-06-29 12:50 rheydenr Description Updated View Revisions
2018-06-29 12:51 rheydenr Note Edited: 0000452 View Revisions
2018-06-29 15:09 rheydenr Status assigned => resolved
2018-06-29 15:09 rheydenr Resolution open => fixed
2018-06-29 15:09 rheydenr Fixed in Version 2.1.0 => 2.0.3
2018-06-29 15:09 rheydenr Note Added: 0000786